
body {
	background-color: #A3B6D4;
	background-image: url(siteimages/bluegradient2.png);
	background-repeat: repeat-y;
}
#wrapper {
/*	height: 752px; */
	background-image: url(siteimages/splatter_02.png);
	background-repeat: no-repeat;
	}

#header img {	
	height: 194px;
	}
#header a, #header a:link, #header a:visited, #header a:hover, #header a:active, #header img {
	border-style: none;
	}
#sidebar {
	float: left;
	width: 266px;
	
	}
	
#header {
	width: 700px;
	margin: 0 auto;
}

#main {
	width: 700px;
	margin: 0 auto;
	}

#main img {
	width: 430px;
	margin: 0 auto;
	padding-left: 120px;
	}

#main p {
	font-family: Skia, Helvetica, Verdana, sans-serif;
	font-size: 23px;
	width: 400px;
	margin: 0 auto 15px auto;
	line-height: 1.1em;
	text-align: center;
	}
#main a, #main a:link, #main a:visited, #main a:hover, #main a:active {
	color: black;
	padding-top: 5px;
	line-height: 1.5em;
	padding-right: 15px;
	}
	
#main p#about {
	font-size: 1.1em;
	line-height: 1.5em;
	width: 380px;
	padding: 25px 0;
	}
#main #warehouse img {
	width: 250px;
	margin: 0 auto;
	padding: 0;
	}
/* For Designs Page */

#designs {
	width: 700px;
	margin: 0 auto;
	}
#designs p {
	margin-top: 15px;
	text-align: center;
	}
#designs .shirts img {
	background-color: #afa099; 
	position: relative;
	padding: 0;
	width: 150px;
	border: 2px solid #343f5b;
	margin-bottom: 3px;	
	} 

#designs .shirts p#pink {
	margin-left: 75px;
	}
#designs .shirts p#black {
	margin-right: 75px;
	}

#designs .rabbit {
display: block;
width: 700px;
text-align: center;
clear: right;
border-bottom: 1px solid black;
margin: 10px auto;
padding: 5px 0 0 30px;
	}


#designs #jpgborder {
	border: 2px solid #343f5b;
	padding: 0;
	margin-left: 130px;
	margin-top: 10px;
	}
 #designs .shirts p {
	width: 150px;
	float: right;
	margin: 8px;
	font-size: .7em;
	
	}
#designs .shirts {
	width: 510px;
	margin-left: 15%;
	margin-bottom: 10px;	
	}
	
	 #designs #pinkshirts p {
	width: 150px;
	margin: 18px;
	font-size: .7em;
	}
	
#designs #pinkshirts {
	width: 500px;
	margin-left: 37%;
	margin-bottom: 10px;	
	}
	#designs #pinkshirts img {
	background-color: #afa099; 
	position: relative;
	padding: 0;
	width: 150px;
	border: 2px solid #343f5b;
	margin-bottom: 3px;
	} 
	
 #wholesale h1{
	font-family: Skia, Helvetica, Verdana, sans-serif;
	font-size: 31px;
	width: 450px;
	margin: 0 auto 15px auto;
	line-height: 1.1em;
	text-align: center;
	}	
#wholesale h3 {
	font-family: Skia, Helvetica, Verdana, sans-serif;
	font-size: 26px;
	width: 450px;
	margin: 0 auto 15px auto;
	line-height: 1.1em;
	text-align: center;
	}

#wholesale p {
	font-family: Skia, Helvetica, Verdana, sans-serif;
	font-size: 23px;
	width: 470px;
	margin: 0 auto 15px auto;
	line-height: 1.1em;
	text-align: center;
	}
#main .minis {
	width: 500px;
	margin: 0 auto;
	text-align: center;
	}
#main .minis img {
	width: 50px;
	margin: 5px;
	padding: 0;

	
	}
#designsorders {
	padding-left: 40px;
	
	}
#orders span {
	font-size: .7em;
	}
/*#designs #paint {
	float: right;
	width: 100px;
	clear: both;
	}
#designs #tattoos img {
	width: 155px;
	}
#designs #tattoos {
	width: 200px;
	float: right;
	} */